/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Calibri';
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc13               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc14               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
span#e78            { /* pizzeriavictoria001016.j... */
	background      : transparent url(pizzeriavictoria001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  69.00pt;
	width           : 900.00pt;
	height          :  85.50pt;
	}
div#e77             {
	position        : absolute;
	left            : 825.00pt;
	top             :   4.50pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
div#e76             { /* Ensalada de ventresca */
	position        : absolute;
	left            : 149.25pt;
	top             : 550.50pt;
	width           : 309.00pt;
	height          :  33.00pt;
	}
div#e75             {
	position        : absolute;
	left            : 149.25pt;
	top             : 584.25pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
span#e74            { /* pizzeriavictoria001012.j... */
	background      : transparent url(pizzeriavictoria001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 499.50pt;
	width           : 612.75pt;
	height          :  24.75pt;
	}
div#e73             { /* Para picar\ */
	background      : transparent url(pizzeriavictoria002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             :  90.00pt;
	width           : 411.75pt;
	height          :  44.25pt;
	}
span#e72            { /* pizzeriavictoria001013.j... */
	background      : transparent url(pizzeriavictoria001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2475.00pt;
	width           : 900.00pt;
	height          :  25.50pt;
	}
span#e71            { /* pizzeriavictoria001012.j... */
	background      : transparent url(pizzeriavictoria001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2368.50pt;
	width           : 612.75pt;
	height          :  24.75pt;
	}
img#e70             { /* pizzeriavictoria001011.j... */
	position        : absolute;
	left            : 576.00pt;
	top             :2424.00pt;
	width           : 304.50pt;
	height          :  28.50pt;
	}
div#e69             { /* un producto:   */
	position        : absolute;
	left            : 575.25pt;
	top             :2415.00pt;
	width           :  84.00pt;
	height          :  21.75pt;
	}
div#e68             { /* 12,50 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 555.75pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
span#e67            { /* pizzeriavictoria001010.j... */
	background      : transparent url(pizzeriavictoria001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 326.25pt;
	width           : 255.00pt;
	height          :  35.25pt;
	}
div#e66             { /* Traductor */
	position        : absolute;
	left            : 132.00pt;
	top             : 333.75pt;
	width           :  81.00pt;
	height          :  26.25pt;
	}
div#e65             {
	position        : absolute;
	left            : 234.00pt;
	top             : 333.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e64             { /* pizzeriavictoria001009.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :  63.00pt;
	width           : 473.25pt;
	height          : 197.25pt;
	}
div#e63             { /* Ensalada mixta */
	position        : absolute;
	left            : 149.25pt;
	top             : 641.25pt;
	width           : 262.50pt;
	height          :  33.00pt;
	}
div#e62             {
	position        : absolute;
	left            : 149.25pt;
	top             : 675.00pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e61             { /* 9,50 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 646.50pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e60             { /* Mollejas de lechazo */
	position        : absolute;
	left            : 149.25pt;
	top             : 732.00pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e59             { /* *** Especialidad de la c... */
	position        : absolute;
	left            : 149.25pt;
	top             : 765.75pt;
	width           : 442.50pt;
	height          :  66.00pt;
	}
div#e58             { /* 16,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 737.25pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e57             { /* Pulpo a la gallega */
	position        : absolute;
	left            : 149.25pt;
	top             : 822.75pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e56             { /* Fines de semana y festiv... */
	position        : absolute;
	left            : 149.25pt;
	top             : 856.50pt;
	width           : 442.50pt;
	height          :  66.75pt;
	}
div#e55             { /* 22,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 828.00pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e54             { /* Pincho moruno */
	position        : absolute;
	left            : 149.25pt;
	top             : 913.50pt;
	width           : 378.75pt;
	height          :  33.00pt;
	}
div#e53             {
	position        : absolute;
	left            : 149.25pt;
	top             : 947.25pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e52             { /* 3,50 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 918.75pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e51             { /* Croquetas variadas */
	position        : absolute;
	left            : 149.25pt;
	top             :1004.25pt;
	width           : 262.50pt;
	height          :  33.75pt;
	}
div#e50             { /* Chipirón, pulpo, huevo y... */
	position        : absolute;
	left            : 149.25pt;
	top             :1038.00pt;
	width           : 442.50pt;
	height          :  48.75pt;
	}
div#e49             { /* 12,50 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1009.50pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e48             { /* Torreznos de Soria */
	position        : absolute;
	left            : 149.25pt;
	top             :1095.00pt;
	width           : 262.50pt;
	height          :  33.00pt;
	}
div#e47             {
	position        : absolute;
	left            : 149.25pt;
	top             :1128.75pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e46             { /* 5,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1100.25pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e45             { /* Alitas de pollo */
	position        : absolute;
	left            : 149.25pt;
	top             :1185.75pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e44             {
	position        : absolute;
	left            : 149.25pt;
	top             :1219.50pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e43             { /* 9,50 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1191.00pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e42             {
	position        : absolute;
	left            : 149.25pt;
	top             :1280.25pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e41             {
	position        : absolute;
	left            : 149.25pt;
	top             :1314.00pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e40             { /* 8,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1285.50pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e39             { /* Rabas de calamar o punti... */
	position        : absolute;
	left            : 149.25pt;
	top             :1371.00pt;
	width           : 444.75pt;
	height          :  32.25pt;
	}
div#e38             {
	position        : absolute;
	left            : 149.25pt;
	top             :1404.75pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e37             { /* 11,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1376.25pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e36             { /* Fingers de pollo */
	position        : absolute;
	left            : 149.25pt;
	top             :1461.75pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e35             {
	position        : absolute;
	left            : 149.25pt;
	top             :1495.50pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e34             { /* 11,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1467.00pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e33             { /* Sepia rebozada */
	position        : absolute;
	left            : 149.25pt;
	top             :1279.50pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e32             { /* Surtido crujiente  */
	position        : absolute;
	left            : 149.25pt;
	top             :1555.50pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e31             {
	position        : absolute;
	left            : 149.25pt;
	top             :1589.25pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e30             { /* 10,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1560.75pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e29             { /* Patatas bravas */
	position        : absolute;
	left            : 149.25pt;
	top             :1646.25pt;
	width           : 262.50pt;
	height          :  33.00pt;
	}
div#e28             { /* Salsa a elegir */
	position        : absolute;
	left            : 149.25pt;
	top             :1680.00pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e27             { /* 6,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1651.50pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e26             { /* Patatas cheddar bacon */
	position        : absolute;
	left            : 149.25pt;
	top             :1734.75pt;
	width           : 444.75pt;
	height          :  32.25pt;
	}
div#e25             {
	position        : absolute;
	left            : 149.25pt;
	top             :1768.50pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e24             { /* 8,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1740.00pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e23             { /* Choripapa */
	position        : absolute;
	left            : 149.25pt;
	top             :1825.50pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 149.25pt;
	top             :1859.25pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e21             { /* 9,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1830.75pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e20             { /* Paleta ibérica  */
	position        : absolute;
	left            : 149.25pt;
	top             :1919.25pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e19             {
	position        : absolute;
	left            : 149.25pt;
	top             :1953.00pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e18             { /* 10,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :1924.50pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e17             { /* Jamón de bellota o Cecin... */
	position        : absolute;
	left            : 149.25pt;
	top             :2010.00pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e16             {
	position        : absolute;
	left            : 149.25pt;
	top             :2043.75pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e15             { /* 15,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :2015.25pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e14             { /* Pimientos de Padrón o pi... */
	position        : absolute;
	left            : 149.25pt;
	top             :2103.75pt;
	width           : 262.50pt;
	height          :  81.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 159.00pt;
	top             :2137.50pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e12             { /* 10,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             :2109.00pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e11             { /* Anchoas del Cantábrico */
	position        : absolute;
	left            : 149.25pt;
	top             :2194.50pt;
	width           : 402.00pt;
	height          :  33.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 149.25pt;
	top             :2228.25pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e9              { /* \ */
	position        : absolute;
	left            : 596.25pt;
	top             :2199.75pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
img#e8              { /* pizzeriavictoria002008.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 320.25pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e7              { /* pizzeriavictoria002007.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 328.50pt;
	width           : 407.25pt;
	height          :  33.00pt;
	}
img#e6              { /* pizzeriavictoria002006.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 261.75pt;
	width           : 425.25pt;
	height          :  44.25pt;
	}
img#e5              { /* pizzeriavictoria002005.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 270.00pt;
	width           : 407.25pt;
	height          :  33.00pt;
	}
img#e4              { /* pizzeriavictoria002004.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 378.75pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e3              { /* pizzeriavictoria002003.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 387.00pt;
	width           : 407.25pt;
	height          :  32.25pt;
	}
img#e2              { /* pizzeriavictoria002002.g... */
	position        : absolute;
	left            : 475.50pt;
	top             : 436.50pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e1              { /* pizzeriavictoria002001.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 445.50pt;
	width           : 407.25pt;
	height          :  33.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
